CMSIS-DSP: arm_rfft_fast_instance_f64 Struct Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_rfft_fast_instance_f64 Struct Reference

Instance structure for the Double Precision Floating-point RFFT/RIFFT function.

## Data Fields

arm_cfft_instance_f64 | Sint
uint16_t | fftLenRFFT
const float64_t * | pTwiddleRFFT

## Field Documentation

uint16_t fftLenRFFT

length of the real sequence

const float64_t* pTwiddleRFFT

Twiddle factors real stage

arm_cfft_instance_f64 Sint

Internal CFFT structure.